{% extends "cinema/base.html" %}
{% block content %}
    {% for projection in projections %}
        <article class="media content-section">
          <div class="media-body">
            <div class="article-metadata">
            	
              <p class="mr-2" font-family="Copperplaten" style="text-align:right" href="#">{{ projection.movieTitle }}:
              <small class="text-muted">{{ projection.movieDate|date:"F d, Y" }}</small></p>
            </div>
            <h2><a class="article-title" href="{% url 'cinema-detail' projection.id %}">{{ projection.movieTitle }}</a></h2>
            <small class="article-content"><strong> Capacity: </strong>{{ projection.capacity }}</small>
            <small class="article-content"><strong> Duration: </strong>{{ projection.duration }}min</small>
            
          </div>
        </article>
    {% endfor %}
{% endblock content %}